Subject: [PATCH v2 24/25] arch: remove ioremap_wt, replace with arch_memremap

From: [email-masked] (Christoph Hellwig)
Date: Sun, 26 Jul 2015 19:31:41 +0200

Documentation/x86/pat.txt needs to be updated for this change as well.